// JavaScript Document


function verClick(vMenu){
	const subMenu=document.querySelectorAll(".menu_link");
	//alert(vMenu)
//for(var i=0; i<subMenu.length; i++){

	//subMenu[vMenu].addEventListener("click",function(){
			
	       
		const subMenuSig=subMenu[vMenu].nextElementSibling;
		const height=subMenuSig.scrollHeight;
		
		if(subMenuSig.classList.contains("desplegar")){
			subMenuSig.classList.remove("desplegar");
			subMenuSig.removeAttribute("style");
	
		}else{
			subMenuSig.classList.add("desplegar");
			subMenuSig.style.height=height+"px";
		}
 	// });
//}
}